[Desktop Entry]
Encoding=UTF-8
Name=EditXRes
Name[eo]=Aspektoredaktilo
Name[fr]=EditRes
Name[pl]=Edytor rozdzielczości XWindow
Name[ru]=Ресурсы X
Name[sv]=Editxres
Name[th]=แก้ไขการแสดงผล X
Name[ven]=SengulusaXRes
Name[xh]=Abahleli be XRes
Name[xx]=xx
GenericName=X Resource Editor
GenericName[af]=x hulpbron redigeerder
GenericName[ar]=محرر مصادر X
GenericName[be]=Рэдактар рэсурсаў X
GenericName[bs]=X editor resursa
GenericName[da]=X-ressourte-editor
GenericName[de]=X-Ressourcen-Editor
GenericName[el]=Διορθωτής Πόρων των X
GenericName[eo]=X-rimedoj, t.e. stiloj de fenestroj ktp.
GenericName[es]=Editor X de recursos
GenericName[et]=X'i resursside redaktor
GenericName[eu]=X Resource Editorea
GenericName[fi]=X Resurssimuokkain
GenericName[fr]=Éditeur de ressources X-Window
GenericName[he]=עורך משאבים של X
GenericName[hu]=X-erőforrás-szerkesztő
GenericName[is]=X auðlindasýslari
GenericName[it]=Editor di risorse X
GenericName[ja]=Xリソースエディタ
GenericName[lt]=X resursų redaktorius
GenericName[lv]=X Resursu Redaktors
GenericName[nb]=Redigerer for X-ressurser
GenericName[nl]=X Resource-editor
GenericName[nn]=X-ressursredigering
GenericName[pl]=Edytor zasobów XWindow
GenericName[pt]=Editor de Recursos do X
GenericName[pt_BR]=Editor X
GenericName[ro]=Editor de resurse X
GenericName[ru]=Редактор ресурсов X 
GenericName[sk]=Editor zdrojov X
GenericName[sl]=Urejevalnik virov za X
GenericName[sv]=X resurseditor
GenericName[ta]=X ¦º¡òÐò ¦¾¡ÌôÀ¢
GenericName[th]=เครื่องมือแก้ไข X
GenericName[tr]=X Kaynak Düzenleyicisi
GenericName[uk]=Редактор ресурсів X
GenericName[ven]=Musengulusi Risoso ya X
GenericName[vi]=Trình biên soạn tài nguyên X
GenericName[xh]=Umhleli ka X Resource
GenericName[xx]=xx
GenericName[zh_CN]=X 资源编辑器
GenericName[zh_TW]=X 資源編輯器
GenericName[zu]=X Umhleli Wethuluzi lokusebenza
Exec=editres
Terminal=false
Icon=xpm
Type=Application
